# Delete a contact

URL: /en/docs/api/v1/contacts/id/delete
Last Updated: 2026-07-30T21:15:29.737Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/contacts/{id}

**Delete a contact**

Permanently delete a contact and all associated data

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Contact ID |

**Responses:**

- `200` - Contact deleted successfully
  - `ok` (boolean)
  - `deleted` (boolean)
- `400` - Bad Request - Contact ID is required
- `401` - Unauthorized
- `404` - Not Found - Contact not found
- `405` - Method not allowed
- `500` - Internal server error

**Code samples:**

cURL:

```bash
curl -X DELETE "https://app.orbiqhq.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $ACCESS_TOKEN"

```

